CREATE TABLE [test].[PL_MP_S134MonitoraggioLiquidita] (
	[ProcedureName] varchar(47) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[cf_rendim_non_rappr] int NOT NULL,
	[Need_Area] varchar(20) NOT NULL,
	[Nome_Progetto] varchar(50) NULL,
	[ordinamento_progetto] int NOT NULL,
	[DataAttivazioneMonitoraggio] varchar(10) NULL,
	[ControvaloreMonitorato] decimal(15,2) NULL,
	[ApportoIniziale] decimal(15,2) NULL,
	[ApportoSuccessivo] decimal(15,2) NULL,
	[LIQUIDAZIONI] decimal(15,2) NULL,
	[CedoleEDividendi] decimal(15,2) NULL,
	[MinusPlusAreaProgetto] decimal(15,2) NULL,
	[Rendimento_Attuale] decimal(15,2) NULL,
	[RisorseApportate] decimal(15,2) NULL,
	[DataControvalore] varchar(10) NULL,
	[RENDIMENTO_ANNUALIZZATO] decimal(15,2) NULL
)
GO